/**************************************************************************
					Contact Page Styles
**************************************************************************/
#contact .breadcrumb {
  margin-bottom: 0; }
#contact #top_column {
  padding: 10px; }
#contact #homegooglemap {
  display:block; }
#contact #homegooglemap #tmmap {
  height: 420px; }

h1.page-heading {
  display: none; }

.contact-form-box {
  padding: 23px 0 0 0;
  margin: 0 0 30px 0; }
  .contact-form-box label {
    margin: 0 0 13px 0;
    font: bold 16px/25px "Ubuntu", sans-serif; }
  .contact-form-box .page-subheading {
    padding: 0;
    border: none;
    margin: 0 0 46px;
    text-align: center;
    font: bold 36px/85px "Ubuntu", sans-serif; }
  .contact-form-box #desc_contact0 {
    display: none; }
  .contact-form-box .form-group {
    margin: 0;
    padding-bottom: 20px; }
    @media (max-width: 580px) {
      .contact-form-box .form-group {
        clear: left;
        width: 100%; } }
  .contact-form-box textarea {
    height: 226px;
    background: #f6f6f6;
    border-color: #e5e5e5;
    font-size: 12px; }
  .contact-form-box .submit {
    padding: 20px 15px 0;
    text-align: center; }
    .contact-form-box .submit .btn.btn-default {
      min-width: 135px; }
      .contact-form-box .submit .btn.btn-default span i.right {
        display: none; }
  .contact-form-box .top_line {
    padding-bottom: 26px;
    position: relative; }
    @media (max-width: 580px) {
      .contact-form-box .top_line {
        padding-bottom: 0; } }
    .contact-form-box .top_line .desc_contact {
      position: absolute;
      left: 20px;
      bottom: 0;
      font-size: 12px;
      line-height: 30px; }
      @media (max-width: 580px) {
        .contact-form-box .top_line .desc_contact {
          bottom: auto;
          top: -40px; } }
      .contact-form-box .top_line .desc_contact .icon {
        font-size: 19px;
        line-height: 30px;
        margin-right: 15px;
        display: inline-block;
        vertical-align: -4px; }
  .contact-form-box div.selector {
    background: #f6f6f6;
    height: 50px;
    line-height: 48px; }
    .contact-form-box div.selector > span {
      height: 48px;
      line-height: 48px;
      padding-right: 50px; }
      .contact-form-box div.selector > span:after {
        background: none;
        border: none;
        color: #afaeae;
        font-size: 19px;
        height: 48px;
        line-height: 46px;
        right: 0;
        top: 0;
        width: 48px; }
    .contact-form-box div.selector select.form-control {
      height: 50px; }
  .contact-form-box div.uploader {
    height: 50px;
    position: relative; }
    .contact-form-box div.uploader:hover span.action {
      background: #262626;
      color: #fff; }
    .contact-form-box div.uploader span.filename {
      float: none;
      height: 50px;
      line-height: 48px;
      padding: 0 10px;
      width: 100%;
      border-color: #e5e5e5; }
    .contact-form-box div.uploader #fileUpload {
      z-index: 5;
      cursor: pointer; }
    .contact-form-box div.uploader span.action {
      padding: 3px 13px 4px;
      width: auto;
      height: auto;
      float: none;
      position: absolute;
      right: 5px;
      top: 6px;
      border: 2px solid #262626;
      background: #fff;
      color: #262626;
      font-size: 13px; }
  .contact-form-box input.form-control {
    max-width: 100%;
    height: 50px;
    padding: 15px 10px;
    line-height: 20px;
    background: #f6f6f6;
    border-color: #e5e5e5;
    font-size: 12px; }
